/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

.CategoryList .OrderingTop
{
}
.CategoryList .OrderingBottom 
{
}
	.CategoryList .OrderingTop a, 
	.CategoryList .OrderingBottom a 
	{
	}
	.CategoryList .OrderingTop a:hover, 
	.CategoryList .OrderingBottom a:hover 
	{
	}
	.CategoryList .OrderingTop a.OrderingNext, 
	.CategoryList .OrderingTop a.OrderingBack, 
	.CategoryList .OrderingBottom a.OrderingNext, 
	.CategoryList .OrderingBottom a.OrderingBack
	{
	}
	.CategoryList .OrderingTop a.OrderingNext, 
	.CategoryList .OrderingBottom a.OrderingNext
	{
	}
	.CategoryList .OrderingTop a.OrderingBack, 
	.CategoryList .OrderingBottom a.OrderingBack 
	{
	}
	.CategoryList .OrderingTop a.OrderingNext:hover, 
	.CategoryList .OrderingTop a.OrderingBack:hover,
	.CategoryList .OrderingBottom a.OrderingNext:hover, 
	.CategoryList .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.CategoryList {
	/*width: 725px;*/
}

#cPC .CategoryList  {
	width: 100%;
}


.RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
}

.CategoryList .ListHolder {	
}

#cPC .CategoryList .ListHolder {
	clear:none;
	float:left;
	/*height:160px;*/
	/*margin:10px 7px 16px 0;*/
	width:100%; 
}
#cPC .CategoryList .ListHolder .CustomerService {
	background:#f4f4f4;
	border:#dddddd 1px solid;
	border-radius: 5px;
	display: block;
	clear: both;
	padding: 10px 10px 10px 0;
	clear:both;
	float:none;
	min-height: 135px;
	margin: 0 0 10px 0;
}

#cPC .CategoryList .ListItem {
	clear:none;
	float:left;
	height:190px;
	/*margin:10px 7px 16px 0;*/
	width:236px;
	margin:0 5px 0px 0;
}
#cPC .CategoryList .CustomerService .ListCustomTitle {
	padding: 0px 0 10px 15px;
	border-bottom:#ddd 1px solid;
	font-size:1.4em;
}

#cPC .CategoryList .CustomerService .ListItem {
	clear:none;
	float:left;
	height:auto;
	width:28%;
	text-align: center;
	padding:4px 10px 8px 10px;
	background:#003986;
	border-radius: 5px;
	margin: 10px 0 0px 15px;
}
#cPC .CategoryList .CustomerService .ListItem:hover {
	background:#ffd202;
}

#cPC  .CategoryList .ListSummary a {
color:#0062BF;
float:left;
clear: both;
width: 100%;
padding: 0 0 0 10px;
margin: 10px 0 0 0;
background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 4px;
}

#cPC .CategoryList .ListSummary {
	font-size: 85%;
	line-height: 1.3em;
}

#cPC .ListThumbnail{padding:0;margin:0;}

#cPC .CategoryList .ListThumbnail{width:236px; margin: 0.3em 0;}

.CategoryList .ListItem {
	/*display:block;
	height:188px;
	width:236px;
	padding-right:1px;
	padding-left:1px;*/
}
#cS .CategoryList .ListHolder {
	clear: none;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

	/* Custom Title */
	.CategoryList .ListCustomTitle {
		/*-moz-background-clip:border;
		-moz-background-inline-policy:continuous;
		-moz-background-origin:padding;

		color:#A1272C;
		font-size:100%;
		padding:6px 10px 0*/
	}

	/* Separators */
	.CategoryList .ListPrimarySeparator {
	}
	.CategoryList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.CategoryList .ListThumbnail {
			/*background: url(/Templates/_images/ourinsures_bg.jpg) no-repeat bottom left;*/
			width: 233px;
			height: 82px;
			border: none;
			/*float:left;*/
	}

	/* Title */
		.CategoryList .ListTitle {
		}
		.CategoryList .ListTitle a:visited, 
		.CategoryList .ListTitle a:link, 
		.CategoryList .ListTitle a:hover {
		
		}
		#cPC .CategoryList .CustomerService .ListTitle {
				font-size: 0.9em;
		}
		#cPC .CategoryList .CustomerService .ListTitle a:visited, 
		#cPC .CategoryList .CustomerService .ListTitle a:link {
				color:#ffffff;
				text-decoration: none;
				vertical-align:middle;
		}
		#cPC .CategoryList .CustomerService .ListTitle a:hover {
				color:#003986;
		}

	/* Date, Keywords */
		.CategoryList .ListAuthor,
		.CategoryList .ListItemDate,
		.CategoryList .ListKeywords {
		}

	/* Summary */
		.CategoryList .ListSummary {
			/*float:left;*/
		}
		.CategoryList .ListSummary a {
			float: none; 
			color:#0062BF;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.CategoryList .ListCreator,
		.CategoryList .ListCreatedDate {
		}
		.CategoryList .ListUpdator,
		.CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.CategoryList .ListEndItem {
			clear:both;
			float:none;
			font-size:0;
			margin:0;
		}
		
/* === [ Left Hand Container ] === */

#cLS .CategoryList {
}
#cLS .CategoryList .ListHolder {
}
#cLS .CategoryList .ListItem {
}

	/* Custom Title */
	#cLS .CategoryList .ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .CategoryList .ListThumbnail {
	}

	/* Title */
		#cLS .CategoryList .ListTitle {
		}
		#cLS .CategoryList .ListTitle a:visited, 
		#cLS .CategoryList .ListTitle a:link, 
		#cLS .CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cLS .CategoryList .ListAuthor,
		#cLS .CategoryList .ListItemDate,
		#cLS .CategoryList .ListKeywords {
		}

	/* Summary */
		#cLS .CategoryList .ListSummary {
		}
		#cLS .CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .CategoryList .ListCreator,
		#cLS .CategoryList .ListCreatedDate {
		}
		#cLS .CategoryList .ListUpdator,
		#cLS .CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .CategoryList .ListEndItem {
		}
		
		
/* === [ Right Hand Container ] === */
/*
#cRS .CategoryList {


}
*/
#cRS .CategoryList .ListHolder,
#cLS .CategoryList .ListHolder {
	background: url(/Templates/_images/cRS-catlist-bkg.gif) no-repeat bottom left;
	padding: 0 0 16px 0;
	margin: 0px 0px;
	
}


#cS .CategoryList .ListHolder {
	background: url(/Templates/_images/cS-catlist-bkg.gif) no-repeat bottom left;
	padding: 0 0 13px 0;
	margin: 0px 0px;
	width: 297px;
}
#cRS .CategoryList .ListItem,
#cLS .CategoryList .ListItem{
	margin:0 10px 0 0;
	padding: 0 0 0 21px;
	width: 173px;
}
#cS .CategoryList .ListItem {
	margin:0 95px 0 0;
	padding: 0 0 0 21px;
}

	/* Custom Title */
	#cRS .CategoryList .ListCustomTitle,
	#cLS .CategoryList .ListCustomTitle {
		background: url(/Templates/_images/cRS-catlist-Title-bkg.gif) no-repeat top left;
		padding: 16px 18px 16px 18px;
		border-bottom-style: none;
		margin: 0 0 0 0;
		font-size: 100%;
		font-weight: bold;
		height: 1%;
	}
	#cS .CategoryList .ListCustomTitle {
		background: url(/Templates/_images/cS-catlist-Title-bkg.gif) no-repeat top left;
		padding: 6px 18px 16px 18px;
		border-bottom-style: none;
		margin: 0 0 0 0;
		font-size: 100%;
		font-weight: bold;
		height: 1%;
	}

	/* Thumbnail */
	#cRS .CategoryList .ListThumbnail {
	}

	/* Title */
		#cRS .CategoryList .ListTitle {
		}
		#cS .CategoryList .ListTitle {
			margin: 0.2em 0;
		}
		#cRS .CategoryList .ListTitle a:visited, 
		#cRS .CategoryList .ListTitle a:link, 
		#cRS .CategoryList .ListTitle a:hover,
		#cS .CategoryList .ListTitle a:visited, 
		#cS .CategoryList .ListTitle a:link, 
		#cS .CategoryList .ListTitle a:hover,
		#cLS .CategoryList .ListTitle a:visited, 
		#cLS .CategoryList .ListTitle a:link, 
		#cLS .CategoryList .ListTitle a:hover {
			color: #0063be;
			font-size: 85%;
			display: block;
			padding: 0 8px 0 12px;
			background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 6px;
			text-decoration: underline;
		}

	/* Date, Keywords */
		#cRS .CategoryList .ListAuthor,
		#cRS .CategoryList .ListItemDate,
		#cRS .CategoryList .ListKeywords {
		}

	/* Summary */
		#cRS .CategoryList .ListSummary {
		}
		#cRS .CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .CategoryList .ListCreator,
		#cRS .CategoryList .ListCreatedDate {
		}
		#cRS .CategoryList .ListUpdator,
		#cRS .CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .CategoryList .ListEndItem {
		}
		
		
		
		@media screen and (max-width: 570px) {
		
		#cS .CategoryList .ListCustomTitle,
		#cLS .CategoryList .ListCustomTitle {
		background: #0063be;
		color: #FFFFFF;
		font-weight: bold;
}
#cS .CategoryList .ListHolder,
#cLS .CategoryList .ListHolder {
background: url(/Templates/_images/cS-catlist-bkg.gif) no-repeat bottom left;
padding: 0 0 13px 0;
margin: 0px auto;
width: 300px;
}
		
		
		
		}/* Automatically Updateded in patch version 4.8.4 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.CategoryList.emptyList { display: none; }
